* {
    margin: 0px;
    padding: 0px;
}
.background-image {
    background-image:url(./assets/Desktop_Backgrounds_1920x1200_6\ 3.png);
     background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}

.logo1 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0%;
    right: 0.01%;
    top: 0%;
    bottom: 224px;
}
.background-image h1 {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;

    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    color: #FFFFFF;

 }
.firstpage h2 {
    text-align: center;
    position: absolute;
    width: 426px;
    height: 56px;
    left: 480px;
    top: 420px;
    text-align: center;

    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;

    color: rgba(255, 255, 255, 0.7);

}
/*  the first page ends here */

.background-image2 {
    background-image:url(./assets/Rectangle\ 6.png);
     background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}
.background-image2 h1 {
    position: absolute;
    top: 120%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;

    color: #464547;

}
.background-image2 h3 {
    position: absolute;
    top: 140%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #666666;

}
.background-image2 p {
    
    position: absolute;
    top: 165%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}
.background-image2 button {
    position: absolute;
    top: 185%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.background-image2 button {
    background-image: url(./assets/Rectangle\ 8\ \(1\).png);
    background-size:cover;
    border-radius: 18px;
    font-family: 'Oswald Regular';
    font-size: 10px;
    line-height: 32px;
    border-color: #55C2D8;
    width: 120px;

    color: #FFFFFF;
        
}
/*  the second page ends here */

.background-image3 {
    background-image: linear-gradient(rgba(140, 79, 42, 0.3), rgba(140, 79, 42, 0.3 )), url(./assets/Mask\ Group.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;

}
.background-image3 h1 {
    position: absolute;
    top: 220%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;

    color: #FFFFFF;


}
.background-image3 h3 {
    position: absolute;
    top: 270%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;

}
.box {
    text-align: center;
    position: absolute;
    left: 650px;
    top: 1550px;
    width: 100px;
    height: 100px;
    
    border-radius: 50%;
    background-color: #39C2D7;
  }

.box button {
     text-align: center;
    width: 35px;
    height: 40px;
    left: 635px;
    border: none;
    background:#39C2D7;
    border-radius: 50px;
    transform: rotate(0deg)
    
}
footer {
    background-color: #464547;
    display: flex;
    flex-direction: column;
    margin: 0 0 0 0;
  }
  
  footer .item1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    margin: 21px 0 0 0;
  
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 16px;
  
    letter-spacing: 0.2em;
    color: #ffffff;
  }
  
  footer .item1 img {
    margin: 0 16px 0 81px;
  }
  
  footer .item2 {
    margin: 17px 0 0 81px;
  
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
  
    color: rgba(255, 255, 255, 0.4);
  }
  
  footer .item2 p {
    margin: 0 0 0 0;
  }
  
 
  
  footer .item2 .lastp {
    margin: 0 0 38px 0;
}
  
  